import { Host, h } from "@stencil/core";
export class CardContent {
    render() {
        return (h(Host, { key: '63fb6b5e72ad6c3fa30ba68f6d9bdf0e1833df76', class: "bal-card-content" }, h("slot", { key: '851ba08103e95a1c0536523a449d1f317543092c' })));
    }
    static get is() { return "bal-card-content"; }
}
